Bug 1566 - [UPDATE REQUEST] oxygen-gtk 1.3.1 -> 1.3.2
: [UPDATE REQUEST] oxygen-gtk 1.3.1 -> 1.3.2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-01 12:00 MSK by Andrey Bondrov
Modified: 2013-02-05 11:01 MSK (History)
2 users (show)

See Also:
RPM Package: oxygen-gtk
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-02-01 12:00:41 MSK
New version of oxygen-gtk is released.
Comment 1 Andrey Bondrov 2013-02-01 12:01:24 MSK
Advisory: "New version 1.3.2"

https://abf.rosalinux.ru/build_lists/940489
https://abf.rosalinux.ru/build_lists/940490
Comment 2 Vladimir Potapov 2013-02-04 17:23:21 MSK
oxygen-gtk-1.3.2-1-rosa2012.1
****************** Advisory *******************
New version 1.3.2
***********************************************
QA Verified